<?php 
$vec=array(0=>array(0=>'nada',1=>'algo',2=>'nada'),1=>array(0=>'nada',1=>'algo',2=>'algo'));
echo '<p><table cellpadding="5" cellspacing="1"  bgcolor="/foros/PHP/22192#000000\">'; 
    for($i=0;$i<count($vec);$i++){
        echo '<tr>';
            for($j=0;$j<count($vec[0]);$j++){
                echo '<td bgcolor="#FFFFFF">'.$vec[$i][$j].'</td>';
            }
        echo '</tr>';
    }
echo '</table></p>'; 
?>
